uuid: 1963d8f8-d9e9-4822-a102-79daba1a38e5
langcode: et
status: true
dependencies:
  config:
    - taxonomy.vocabulary.category_menu
id: taxonomy_term.category_menu
target_entity_type_id: taxonomy_term
target_bundle: category_menu
default_langcode: site_default
language_alterable: false
